Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 5 Sep 2020 03:28:57 -0400

Chat transcript

	

	Vincent Sat, 09/05/20 05:19:16 pm Australia/NSW
	
		Hello, would you like to talk about our services?

	Visitor 05:19:16 pm
	
		do you just have nvidia or do you do ati
	
		im looking for dedicated servers that i have full controll over with atleast one rx5700xt

	Vincent 05:19:53 pm
	
		Sure.

	Visitor 05:20:28 pm
	
		?

	Vincent 05:20:37 pm
	
		May I have your name, email and phone number please?

	Visitor 05:21:02 pm
	
		we are talking right now id prefer to know if its worth evan doing that or not sorry to be blunt
	
		from what i can see there is only up to 10x nvidia cards

	Vincent 05:21:58 pm
	
		I understand however I will forward your request to one of our sales executive and then soon someone will get back to you with an update.
	
		So, May I have your details please?

	Visitor 05:22:36 pm
	
		ill give an email and you can contact me on that
	
		[email-masked]
	
		Antony

	Vincent 05:22:54 pm
	
		Sure.
	
		May I ask in which location you wish to setup a dedicated server?

	Visitor 05:23:28 pm
	
		latency is not an issue so cheaper the better
	
		doesnt matter where

	Vincent 05:23:41 pm
	
		Okay.
	
		Do you have any specification in your mind?
	
		Type of Server: e.g. One of the preset config servers from our site or if custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc.

	Visitor 05:24:43 pm
	
		priority is GPU power as for cpu,ram etc bare minimum
	
		20gb ssd
	
		couple gb of ram and atleast a dual core

	Vincent 05:25:08 pm
	
		Okay.

	Visitor 05:25:28 pm
	
		must have full control and if possible own linux image i can put on there
	
		but if there is debain stable that would be fine
	
		windows i assume would be more expensive
	
		as long as gpu drivers are compatible

	Vincent 05:26:24 pm
	
		Sure, I have forwarded your request to our sales team and someone will get back to you shortly with an quote.
	
		Is there anything else I can help you with today?

	Visitor 05:27:55 pm
	
		if my config is possible through you guys quote on multiple rx5700xt would be good for price compare.... and thats it thanks and very much appreciated. and thank you so much im sorry for being blunt

	Vincent 05:28:16 pm
	
		Sure.
	
		It was nice talking to you. Have a great day, goodbye!

	System 05:28:26 pm
	
		Vincent archived the chat

	9m 10s

Chat has been opened from website: https://www.colocationamerica.com/gpu-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com